/** начало стилей для подсказки **/
.jQtooltip {
    position: relative;
    cursor: help;
    border-bottom: 1px dotted;
}
.jQtooltip div {
    display: none;
    position: absolute;
    bottom: 12px;
    left: 70px;
    z-index: 1000;
    width: 190px;
    padding: 8px 12px;
    text-align: left;
    font-size: 12px;
    line-height: 16px;
    color: #000;
    box-shadow: 0 1px 3px #C4C4C4;
    border: 1px solid #DBB779;
    background: #FFF6BD;
    border-radius: 2px;
    white-space: normal;
}
/** конец стилей для подсказки **/

/** поинтер для текста на странице дня **/
.pointer{
    border-bottom:1px dotted rgba(0,0,0,.3);
}
.pointer span{
    position:relative;
    top:3px;
    padding-right:8px;
    background-color: #F8F9FB;
}
/** поинтер для текста на странице дня **/

/** стиль таблицы для страницы дня **/

.day-page {

}

.day-page .top-text {
    margin-bottom:15px;
}

.params-block {
    color:#494949;
    padding:0 15px;
}

.day-col {
    float:left;
    width:520px;
}

.widget-col {
    width:320px;
    float:left;
}

.day-params-table {
    width:100%;
    margin-bottom:20px;
}

.day-params-table td {
    vertical-align: middle;
    padding:5px 0;
}

.day-params-table td.caption {
    width:200px;
    padding-right:8px;
}

.widget-block {
    width:316px;
    height:381px;
    background:url(../image/widget/widget-bg.jpeg) no-repeat top center;
    color:#fff;
    border-radius: 5px;
}

.widget-block h1 {
    color:#fff;
    text-align:center;
    padding-top:20px;
    padding-bottom:14px;
    margin:0;
}

.widget-block p {
    color:#fff;
    text-align:center;
    margin-bottom:0;
}

.widget-block .percent {
    margin-bottom:10px;
}

.widget-block .moon {
    margin:-10px auto;
    margin-bottom:10px;
}

.widget-block .zodiac {
    text-align:center;
}

.widget_link{
    width: 100%;
    font-size: 10px;
    position: relative;
}

.widget_link a{
    position: absolute;
    bottom: 7px;
    right: 10px;
    color: #fff;
}

.get_widget_link{
    text-align: center;
}

.widget_check{
    vertical-align: middle;
}

.moon-link-block{
    width: 100%;
}

.moon-widget-link{
    text-align: center;
    top: 20px;
}

.moon-link{
    color: #6d8bc7;
}

#width_percent{
    vertical-align: middle;
}
/** стиль таблицы для страницы дня **/